Bug 62465 - kdehelp - no search
kdehelp - no search
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 06:58 EST by Gerald Teschl
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 06:59:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-04-01 06:58:56 EST
kdebase-3.0.0-0.cvs20020314.4


There is no search function in kdehelp. Is this a bug or a feature?
Comment 1 Gerald Teschl 2002-04-02 15:25:08 EST
Works in kdebase-3.0.0-0.cvs20020321.1 from rawhide.

Note You need to log in before you can comment on or make changes to this bug.